/shared/GroupLung/LungDetection3D/BaseDetector/deploy/custom_op_cmake/CMakeFiles/custom_op.dir
/shared/GroupLung/LungDetection3D/BaseDetector/deploy/custom_op_cmake/CMakeFiles/edit_cache.dir
/shared/GroupLung/LungDetection3D/BaseDetector/deploy/custom_op_cmake/CMakeFiles/rebuild_cache.dir
